Bug 428077 - Bookmarks Toolbar doesn't refresh realtime
Bookmarks Toolbar doesn't refresh realtime
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-08 22:15 EST by denis ivanov
Modified: 2008-08-28 16:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 16:47:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description denis ivanov 2008-01-08 22:15:48 EST
Description of problem:

Moving of bookmark items on Bookmark toolbar or managing bookmarks via menu
don't refresh Bookmark toolbar visually until restart of browser.

Version-Release number of selected component (if applicable):

firefox-3.0-0.beta2.7.fc9

How reproducible:

Just make few bookmarks on bookmark toolbar and try to re-arrange it position by
moving with mouse drag-n-drop or try to re-order bookmarks via firefox menu.
Visually changes come after restart of firefox.
Comment 1 Bug Zapper 2008-05-14 00:21:17 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matěj Cepl 2008-06-17 07:41:21 EDT
Cannot reproduce with firefox-3.0-0.65.cvs20080416.fc10.x86_64 -- reporter, do
you still see it with upgraded firefox?
Comment 3 Matěj Cepl 2008-07-15 19:45:19 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Matěj Cepl 2008-08-28 16:47:09 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.


Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.


Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.